h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
}
body {
    font-size: 15px;
    line-height: 1.45;
    }
.loc-dot {     
	width: 6px;
    height: 6px;
    background: url(vector.svg) center / contain no-repeat; 
   }
.hero-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: #00174A99; /* opțional */
    z-index: 2;
}

.hero-section .hero-section__inner {
    position: relative;
    z-index: 3;
}
.hero-section .eyebrow__text{
	color:#fff;
}
.hero-section__inner {
    width: 100%;
    max-width: 1512px;
    padding: 0 80px 0;
    margin: 0 auto;
}
.hero-section{
	display:block;
    padding: 120px 0 64px;
}
.hero-block{
	display:block;
}
.hero-section{
    position: relative;
    min-height: 100vh;
    overflow: hidden;
}
.hero-desc{
	margin: 24px 0;
}
.hero-heading{
	line-height:1;
	}
.sec-title {
    line-height: 1.1;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
.stats-section{
	background: #fff; 
}
.stats-deco{
	width:60%;
}
.stats-deco img {
    position: absolute;
    top: -2%;
    width: 100%;
    height: auto;
    max-width: none;
}
.value-icon-item i {
    font-size: 28px;
    color: var(--ab-800);
    width: 100px;
    height: 68px;
    display: flex;
    align-items: center;
}
.stat-card, .rapp-stat {
    padding: 48px 16px 16px 16px;
    border-top:1px solid transparent;
    }
.testi-card{
	border-left:none;
	border-right:none;
	border-bottom:none;
	border-top:1px solid transparent;
    }
.stat-card:hover, .testi-card:hover, .rapp-stat:hover{
	box-shadow:none;
	border-color:var(--ab-800);
	background:var(--ab-100);
	transform: none;
	}
.pfcard:hover{
	box-shadow:none;
	background:var(--ab-100);
	transform: none;
	}
.exp-card:hover .exp-card__info, .proj-card:hover .proj-card__body, .pfcard:hover .pfcard__body{
	background:var(--ab-800);
	}
.exp-card:hover .exp-card__img, .proj-card:hover .proj-card__img { transform: none; }
.exp-card:hover .exp-card__info .exp-card__title, .exp-card:hover .exp-card__info .exp-card__num, .proj-card:hover .proj-date, .proj-card:hover .proj-title, .proj-card:hover .proj-desc, .pfcard:hover .pfcard__title, .pfcard:hover .pfcard__loc, .pfcard:hover .pfcard__date, .pfcard:hover .pfcard__link{
	color: var(--ab-100);
	}
.proj-card:hover .proj-arrow { color: var(--ab-100); transform: translateX(4px); }
.quote-icon {
    width: 33.73px;
    height: 20.5px;
    flex-shrink: 0;
}
.btn-career:hover { background: var(--rosu-800); border-color: #fff; color: #fff; }
.proj-arrow{
	color:#E5EDFF;
}
.career-deco img {
    height: 100%;
    max-height: 100%;
    width: auto;
    opacity: 0.9;
}
.footer-bottom{
	margin-top:24px;
	}
.social-btn{
	    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 4px;
    transition: opacity 0.2s ease;
    width:auto;
    height:auto;
    background:none;
    }
.social-btn:hover{
	background:none;
}
   .footer-copy{
   	color:#fff;
   	}
.footer-col a {
	transition: all .2s;
    border-bottom: 1px solid transparent;
}
.footer-col a:hover {
    border-color: var(--ab-500);
}
.desk-nav ul {
    display: flex;
    align-items: center;
}
.desk-nav ul li a.active, .desk-nav ul li a:hover {
   border-width: 2px 0px 2px 0px;
	border-style: solid;
	border-color: #395DAC;
border-top-width: 2px;
border-bottom-width: 2px;
border-radius: 40px;
    color: var(--ab-200);
}
.desk-nav ul li a.active::after{
	display:none;
	}
.romania-map-wrap{
    max-width: 646px;
    width: 646px;
    }
.btn-secondary {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    height: 48px;
    padding: 0 32px;
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .3px;
    background: var(--ab-800);
    border: 1px solid var(--ab-800);
    color: #fff;
    white-space: nowrap;
    cursor: pointer;
    transition: all .2s;
}
.despre-hero__heading {
    font-size: clamp(44px, 6vw, 88px);
    line-height: 96%;
}
.border-white{
	border-color:#fff;
}
.btn-secondary:not(.border-white):hover {
    background: transparent;
    border: 1px solid var(--ab-800);
    color: var(--ab-800);
}
.sustain-teaser .btn-secondary:not(.border-white):hover {
    background: var(--ab-900);
    border: 1px solid var(--ab-800);
    color: var(--ab-800);
}

.despre-intro__grid{
	align-items: center;
}
.btn-outline {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    height: 48px;
    padding: 0 32px;
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .3px;
    background: transparent;
    border: 1px solid var(--ab-800);
    color: var(--ab-800);
    
    white-space: nowrap;
    cursor: pointer;
    transition: all .2s;
}
.btn-outline:hover{
	background: var(--ab-800);
    border: 1px solid var(--ab-800);
    color: #fff;
    }
.btn-outline.white{
	border-color:#fff;
	color:#fff;
	}
.btn-outline.white:hover{
	background: var(--ab-900);
    color: #fff;
    }
.despre-intro__body p + p {
    margin-top: 5px;
    margin-bottom: 6px;
}
.gap-40{
	margin-top:40px;
	}
.tl-row{
	border: none;
	}
.tl-year-light {
    font-family: var(--cond);
    font-size: clamp(20px, 2.5vw, 28px);
    font-weight: 800;
    color: var(--ab-800);
    line-height: 1;
    padding-top: 0;
    text-align: right;
}
.tl-dot-light {
    background: transparent;
    border: 1px solid var(--ab-800);
    }
.tl-content-light {
    gap: 8px;
}
.tl-title-light {
    font-size: clamp(15px, 1.8vw, 24px);
    line-height:100%;
    }
.timeline-light {
    padding: 0 110px;
}
.history-section-light::after{
	display: none;
}
.history-section-light{
	background: var(--ab-100) url(forma.svg);
	background-size:contain;
	background-position: right bottom;
	background-repeat:no-repeat;
	}
.stud-partner{
	background: #fff url(forma2.svg);
	background-size:contain;
	background-position: right bottom;
	background-repeat:no-repeat;
	}

.photo-gallery-section {
    background: transparent;
    margin-top:64px;
    }
.photo-gallery {
    display: flex;
    }
.photo-gallery {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    gap: 4px;
    height: 500px; /* ajustezi după nevoie */
}

.photo-gallery .item {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

/* coloana din stânga */
.photo-gallery .item:first-child {
    height: 100%;
}

/* coloana din mijloc */
.photo-gallery .item:nth-child(2) {
    height: 100%;
}

/* coloana din dreapta */
.photo-gallery .item:last-child {
    height: 100%;
}

.photo-gallery .item:first-child .photo-gallery__item,
.photo-gallery .item:last-child .photo-gallery__item {
    flex: 1;
}

.photo-gallery .item:nth-child(2) .photo-gallery__item {
    flex: 1;
}

.photo-gallery__item {
    position: relative;
    overflow: hidden;
}

.photo-gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform .4s ease;
}

.photo-gallery__item:hover .photo-gallery__img {
    transform: scale(1.05);
}

.photo-gallery__caption {
    position: absolute;
    inset: auto 0 0 0;
    padding: 20px 16px 12px;
    background: linear-gradient(
        to top,
        rgba(0, 24, 77, .8),
        transparent
    );
}

.photo-gallery__caption-text {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.vmv-col{
	border-top: none;
    padding: 40px 16px 24px;
	}
.vmv-col__title{
	color: var(--rosu);
	}
.value-icon-item{
	background:none;
    padding: 32px 16px 16px 16px;
    gap:8px;
	}
.value-icon-label {
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 500;
    color: var(--ab-800);
    letter-spacing: 3%;
    line-height: 100%;
}
.territory-section {
    background: var(--ab-100);
    padding: 96px 0 64px;
}
.territory-section .eyebrow__text {
    color: var(--rosu);
}
.territory-section .sec-title {
    color: inherit;
}
.territory-section .sec-desc {
    color: var(--grey-800);
}
.territory-map-wrap {
    max-width: 435px;
    }
.agency-list-item__name {
    font-size: 32px;
    font-weight: 700;
    color: var(--ab-800);
    line-height: 100%;
}
.agency-list-item__desc {
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
}
.agency-list-item__dot {
    width: 14px;
    height: 15px;
    border-radius: 0;
    flex-shrink: 0;
    margin-top:10px;
}
.agency-list-item {
    gap: 16px;
    padding: 16px 0;
    }
.agency-list-item__link{
	color: var(--rosu);
	font-weight: 700;
	font-size: 15px;
	line-height: 100%;
	letter-spacing: 2%;
	text-align: right;
	text-transform: uppercase;
	opacity:0;
	}
.agency-list-item__dot--hq {
    background: transparent;
}
.agency-list-item__body{
	gap: 8px;
	}
.tl-row:hover .tl-year-light,.tl-row:hover .tl-title-light{
	color: var(--rosu);
	}
.tl-row:hover .tl-dot-light{
	border-color: var(--rosu);
	background: var(--rosu);
	}
.agency-list-item:hover .agency-list-item__name, .ag-item:hover .ag-item__name{
	color: var(--rosu);
	}
.agency-list-item:hover .agency-list-item__link, .ag-item:hover .agency-list-item__link{
	opacity:1;
	}
.team-card{
	position: relative;
	border:2px solid transparent;
}
.team-card__info {
    background: transparent;
    padding: 24px 16px;
    display: flex;
    flex-direction: column;
    gap: 3px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.team-card__social {
    position: absolute;
    top: 15px;
    right: 10px;
    opacity:0;
    visibility:hidden;
}
.team-card:hover .team-card__social {
	opacity:1;
	visibility:visible;
}
.team-card__name {
    font-family: var(--cond);
    font-size: 24px;
    font-weight: 700;
    color: var(--ab-200);
    line-height: 100%;
}
.team-card__role {
    font-size: 15px;
    color: var(--ab-200);
    line-height: 24px;
}
.team-card__photo{
	height:448px;
	position: relative;
	
	filter:none;
}
.team-card:hover{
	border:2px solid var(--ab-300);
}
.team-card__photo::before{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 69.98%, #000000 100%);
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	left:0;
	content:"";
	}
.team-grid {
    gap: 4px;
}
.ag-team-grid {
   gap: 8px;
   margin-top:64px;
}
.hero-photos-grid{
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    }
.expertiza-hero__heading, .proiecte-hero__heading, .sust-hero__heading, .rapp-heading--hero {
    font-size: clamp(40px, 6vw, 88px) !important;
    margin-bottom:40px;
    }
.expertiza-hero__desc, .proiecte-hero__desc, .sust-hero__desc, .rapp-desc:not(.descriere_raport) {
    margin-bottom: 40px;
    font-weight: 700;
}
.raport_img{
	max-width:664px;
	}
.section-nav__link{
	gap:8px;
	font-size:15px;
	}
.eyebrow__text{
	text-transform:uppercase;
	}
.svc-heading, .proj-count-heading {
    font-size: clamp(40px, 6.5vw, 52px);
    }
.svc-heading .line-dark {
    color: var(--grey-800);
}
.svc-heading .line-red, .svc-heading .line-dark {
    display: inline-block;
    }
.svc-desc {
    max-width: 550px;
}
.detail-block__label {
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    color: var(--ab-800);
    text-transform: uppercase;
    padding-bottom: 32px;
    border-bottom: none;
}

.detail-list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.detail-list > li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    font-size: 15px;
    line-height: 24px;
    color: var(--ab-800);
    font-weight: 700;
}
.detail-list > li::before {
    content: '';
    width: 14px;
    height: 15px;
    border-radius: 0;
    background: none;
    flex-shrink: 0;
    margin-top: 3px;
    background: url(bulina-albastra.svg) center / contain no-repeat;
}
.detail-list li span{
	 color: var(--grey-800);
	 font-size:15px;
	 font-weight: 400;
	 line-height:24px;
	 display: block;
    margin-top: 8px;
 }
.detail-list li.red-text{
	color: var(--rosu);
	}
.detail-list li.red-text::before {
	 background: url(triunghi.svg) center / contain no-repeat;
	 }
 .svc-section, .stud-partner, .stud-testimonial {
    padding: 96px 0 60px 0;
}
.separator_line{
	border: 1px solid #D1DFFF;
	}
.detail-list > li ul li{
	color: var(--grey-800);
	font-weight:400;
	line-height:24px;
    align-items: center;
	}
.detail-list > li ul li::before {
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #2B303B;
    flex-shrink: 0;
    margin-top: 0;
}
.img-blocks{
	background:#002169;
	}
.expertiza-final {
    background: transparent;
    padding: 80px 0;
    box-shadow: 0px 0px 44px 4px #00216926 inset;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-color: #D1DFFF;
}
.sustain-teaser {
    background: var(--ab-300) url(sustenabilitate.svg);
    background-position:right center;
    background-size:contain;
    background-repeat:no-repeat;
    padding: 80px 0 64px 0;
}
.sustain-teaser .sec-title {
    color: var(--ab-800);
    text-transform:none;
}

.sustain-teaser .sec-desc {
    color: inherit;
}
.proiecte-hero__img img {
    max-width: 615px;
}
.proiecte-hero, .sust-hero {
    padding: 120px 0 64px;
}
.contact-pg__eyebrow-text {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 3%;
    }
.pfcard__body {
    padding: 24px;
    background: var(--ab-100);
}
.pfcard__loc, .pfcard__date {
    color: var(--ab-800);
}
.pfcard__meta{
	margin-top:50px;
}
.pfcard__tag {
    font-family: var(--cond);
    font-size: 13px;
    font-weight: 500;
    letter-spacing: .3px;
    color: var(--ab-800);
    background: var(--ab-200);
    border: 1px solid var(--ab-200);
    padding: 2px 8px;
}
.pfcard__foot{
	text-align: right;
	border-top:none;
}
.pfcard__link{
    font-size: 15px;
    color: var(--ab-800);
}
.filter-bar__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 0;
    min-height: 62px;
    background: #fff;
    border: 1px solid #E5E6E7;
}
.filter-bar {
    padding: 40px 0;
}
.filter-bar__label {
    font-family: var(--cond);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
    color: var(--rosu);
    text-transform: none;
    line-height: 100%;
}
.filter-bar__input, .filter-bar__select, .filter-bar__input::placeholder {
    background: transparent;
    border: none;
    outline: none;
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 400;
    color: var(--grey-800);
    padding: 0;
    cursor: pointer;
    line-height: 24px;
}
.filter-bar__btn {
    background: var(--ab-800);
    }
.filter-bar__group {
    padding: 10px 20px;
    }
.agentii-map img {
    max-width: 320px;
}
.agentii-grid {
    gap: 23px;
}
.ag-item{
	padding:16px 0;
}
.ag-item__arrow, .ca-item__arrow {
    border-style: solid;
    border-width: 0;
    border-color: yt;
    flex-shrink: 0;
    margin-top: 5px;
    background: url(triunghi.svg) center / contain no-repeat;
    width: 14px;
    height: 15px;
    margin-top: 10px;
}
.ag-item__head {
    gap: 16px;
}
.contact-pg__intro{
	max-width:100%;
}
.contact-agencies-card {
    border: none;
    background: var(--ab-100);
    padding: 40px;
    height:100%;
}
.ca-item__head {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px;
}
.ca-item__name {
    font-size: clamp(18px, 2vw, 32px);
    font-weight: 700;
}
.ca-info-row{
	padding-left:28px;
	}
.ca-info-row span, .ca-info-row a {
    font-size: 15px;
    color: var(--grey-800);
    text-decoration: none;
    line-height: 24px;
}
.car-hero {
    padding: 64px 0 40px;
    }
.ca-info-row{
	margin-bottom:17px;
}
.ca-info-row i {
    color: var(--ab-500);
    }
.cf-input, .cf-select, .cf-textarea {
    border: 1px solid var(--grey-200);
    background: #fff;
    font-family: var(--sans);
    font-size: 14px;
    color: var(--ab-800);
    padding: 10px 14px;
    outline: none;
    transition: border-color .2s;
    -webkit-appearance: none;
    height: 62px;
    border-radius: 2px;
}
.cf-field--row {
    margin-bottom: 0;
    position: relative;
}
.cf-field{	
	position: relative;
}
.cf-label {
    font-family: var(--cond);
    font-size: 13px;
    font-weight: 400;
    color: var(--grey-500);
    letter-spacing: .4px;
    padding: 0 2px;
    position: absolute;
    left: 14px;
    top: 10px;
}
.cf-input, .cf-select, .cf-textarea {
    border: 1px solid var(--grey-200);
    background: #fff;
    font-family: var(--sans);
    font-size: 15px;
    color: var(--gray-400);
    padding: 0 14px;
    outline: none;
    transition: border-color .2s;
    -webkit-appearance: none;
    height: 62px;
    border-radius: 2px;
    padding-top: 16px;
    min-height:auto;
}
.cf-label--red{
	color: var(--rosu);
}
.cf-input.error, .cf-select.error, .cf-textarea.error {
	border-color:  var(--rosu);
}
.stud-partner__intro{
	max-width:100%;
	}
.cf-map img {
    width: 100%;
    max-width: 510px;
    display: block;
    margin: 0 auto;
}
.ag-hero__map-col {
    flex-shrink: 0;
    width: 553px;
    opacity: 1;
}
.ag-hero__inner {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 40px;
    padding: 120px 0 64px;
}
.ag-hero__content {
    flex: 1;
    max-width: 520px;
}
.eyebrow__text-white{
	color:#fff;
	}
.c-blue_400 {
    color: var(--ab-400);
}
.ag-hero__title {
    font-family: var(--cond);
    font-size: clamp(40px, 7vw, 88px);
    font-weight: 800;
    color: #fff;
    line-height: 96%;
    margin-bottom: 40px;
    text-transform:uppercase;
}
.ag-hero__desc {
    font-size: 15px;
    line-height: 24px;
    font-weight:700;
    color: var(--grey-300);
    margin-bottom: 28px;
    max-width: 100%;
}
.ag-section, .stud-jobs {
    background: #fff;
    padding: 96px 0 64px;
}
.svc-section--light { background: var(--ab-100); }
.ag-section--dark {
    background: var(--ab-800);
    position: relative;
    overflow: hidden;
}
.contact_agentie{
	 background: var(--ab-800) url(iconita-logo3.svg);
	 background-size:877px;
	 background-repeat:no-repeat;
	 background-position:right;
	 }
.ag-heading {
    font-size: clamp(28px, 4vw, 52px);
    font-weight: 800;
    color: var(--grey-800);
    line-height: 100%;
    margin-bottom: 40px;
    text-transform:uppercase;
}
.ag-body{
	margin-bottom:40px;
	}
.ag-section--dark::after{
	display:none;
	}
.ag-contact-heading {
    font-size: clamp(28px, 4vw, 52px);
    line-height: 100%;
    margin-bottom: 64px;
}
.ag-contact-item__icon {
    font-size: 22px;
    color: #fff;
    width: 48px;
    height: 48px;
    border: 1px solid #DB0032;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ag-contact-item__val {
    max-width: 207px;
    font-size: 15px;
    color: var(--ab-100);
}
.ag-contact-item__val span{
	font-size:13px;
    font-family: var(--cond);
    display: block;
    line-height: 100%;
    padding-top: 8px;
    color: var(--ab-300);
	}
.ag-contact-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-left: 1px solid #0F2F75;
    padding-left: 40px;
}
.ag-contact-item__val > div{
	min-height:48px;
}
.agentii-section::after{
	display:none;
	}
.agentii-section {
    background: var(--ab-100) url(bg-agentii.svg);
    background-size: contain;
    background-position: right bottom;
    background-repeat: no-repeat;
}
.job_content{
    max-width: 80%;
    margin: 0 auto;
}
.dj-content{
	background: #fff url(bg-job.svg);
    background-size: 772px;
    background-position: right -120px;
    background-repeat: no-repeat;
    padding:96px 0 64px;
}
.dj-cat span{
	background:#F8D8DF;
	padding:4px 8px;
	font-family: var(--cond);
	font-size:13px;
	font-weight:500;
	letter-spacing:0;
}
.stire-cat span{
	background:#DB0032;
	color:#fff;
	padding:4px 8px;
	font-family: var(--cond);
	font-size:13px;
	font-weight:500;
	letter-spacing:0;
	text-transform:uppercase;
}
.stire-cat{
	margin-bottom:10px;
	}
.dj-title {
    font-family: var(--cond);
    font-size: clamp(28px, 4vw, 52px);
    font-weight: 800;
    color: var(--grey-800);
    line-height: 100%;
    margin-bottom: 10px;
}
.dj-meta {
    font-size: 13px;
    color: var(--ab-800);
    margin-bottom: 16px;
}
.jc__tag {
    background: var(--ab-200);
    color: var(--ab-800);
    border: 0;
    font-size: 13px;
    padding: 4px 8px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 100%;
}
.dj-tags-row {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    margin-bottom: 40px;
}
.dj-section {
    max-width: 100%;
    margin-bottom: 40px;
}
.dj-section__heading{
	color: var(--grey-800);
    line-height: 24px;
    margin-bottom: 0;
}
.dj-body-text {
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
}
.dj-list li {
    position: relative;
    padding-left: 16px;
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
}
.dj-list li::before {
    content: '•';
    position: absolute;
    left: 0;
    color: var(--grey-800);
}
.dj-benefits {
    background: var(--ab-100);
    border-top: 1px solid var(--ab-100);
    border-bottom: 1px solid var(--ab-100);
    padding: 40px 0;
}
.dj-benefits__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    max-width: 80%;
    margin: 0 auto;
}
.dj-benefit {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    text-align: center;
    border-top: 2px solid var(--ab-300);
    padding: 32px 16px 16px 16px;
}
.dj-benefit__label {
    font-family: var(--body);
    font-size: 15px;
    font-weight: 400;
    color: var(--ab-800);
    line-height: 24px;
}
.dj-benefit__desc {
    font-size: 15px;
    line-height: 24px;
    color: var(--ab-800);
    font-weight: 700;
}
.dj-form-section {
    background: #fff;
    padding: 96px 0 64px;
}
.dj-form-heading {
    font-family: var(--cond);
    font-size: 32px;
    font-weight: 700;
    color: var(--grey-800);
    margin-bottom: 40px;
}
.dj-upload, .cf-upload {
    border: 1.5px dashed var(--grey-300);
    padding: 24px 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    transition: border-color .2s, background .2s;
    margin-bottom: 16px;
}
.dj-upload__icon, .cf-upload__icon {
    font-size: 24px;
    color: var(--ab-400);
    background: var(--ab-100);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dj-upload__main, .cf-upload__label {
    font-size: 15px;
    font-weight: 700;
    color: var(--ab-800);
    display: block;
    line-height: 24px;
}
.dj-upload__sub, .cf-upload__hint {
    font-size: 13px;
    color: var(--grey-800);
    font-family: var(--cond);
    line-height: 100%;
    display: block;
}
.dj-similar {
    background: #fff;
    padding: 96px 0 60px 0;
}
.dj-similar__grid {
    gap: 24px;
}
.dj-similar__grid .jc{
	border:none;
	box-shadow: 2px 2px 8px 0px #0021691F;
}
.btn-career{
	text-transform:uppercase;
	}
.stiri-hero {
    background: #fff;
    padding: 96px 0 64px;
}
.stiri-hero__heading {
    font-family: var(--cond);
    font-size: clamp(36px, 5.5vw, 52px);
    font-weight: 800;
    color: var(--grey-800);
    line-height: 100%;
}
.stiri-grid {
    display: grid;
    gap: 16px;
    border-top: none;
}
.proj-title {
    font-family: var(--cond);
    font-weight: 500;
    }
h1.proj-title{
	font-weight:800;
	color:var(--grey-800);
	font-size: clamp(24px, 3vw, 52px);
}
.proj-meta a {
    color: var(--ab-800);
}
.proj-meta span {
    color: var(--ab-800);
}
.proj-spec__label {
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    color: var(--ab-800);
    text-transform: none;
    line-height: 24px;
}
.proj-spec__val {
    font-family: var(--cond);
    font-size: 16px;
    font-weight: 700;
    color: var(--ab-800);
    line-height: 24px;
}
.proj-specs__grid{
	background:none;
	gap:8px;
}
.proj-cta {
    background: var(--ab-300) url(sustenabilitate.svg);
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 80px 0 64px;
}
.proj-cta__desc{
	max-width:100%;
}
.proj-spec {
    background: #EDF1F9;
    padding: 32px 16px 16px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 8px;
    border-top: 2px solid var(--ab-300);
}
.dstire-body {
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
    margin-top: 34px;
}
.dstire-img-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 11px;
    margin: 40px 0;
}
.dstire-body-end {
    padding: 0;
}
.dstire-next {
    display: flex;
    justify-content: flex-end;
    padding: 80px 0 0;
}
.projects-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 8px;
}
.car-jobs__eyebrow-text, .car-articles__eyebrow-text, .car-team-cta__label, .rapp-eyebrow__text, .stud-hero__eyebrow-text, .car-hero__eyebrow-text {
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 3%;
}
.stud-hero__eyebrow{
	margin-bottom:40px;
	}
.stud-banner__text {
    font-family: var(--cond);
    font-size: clamp(20px, 3vw, 52px);
    font-weight: 800;
    color: #fff;
    letter-spacing: 0;
}
.stud-banner {
    background: var(--rosu);
    padding: 40px 0;
}
.stud-banner__btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: var(--ab-800);
    border: none;
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    padding: 16px 32px;
    cursor: pointer;
    letter-spacing: 2%;
    text-decoration: none;
    transition: background .2s;
    flex-shrink: 0;
    line-height: 100%;
    border: 1px solid #fff;
}
.stud-banner__btn:hover{
	background: var(--ab-900);
	}
.car-team-cta__label {
    color: var(--ab-200);
}
.filter-bar__group {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 12px 16px 10px;
    flex: 1;
    min-width: 160px;
    border-right: none;
    border: 1px solid #E5E6E7;
    border-radius: 2px;
}
.custom-select {
    position: relative;
}

.select-trigger {
    width: 100%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border:none;
}

.select-label {
    font-family: var(--cond);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
    color: var(--rosu);
    text-transform: none;
    line-height: 100%;
}

.select-value {
    background: transparent;
    border: none;
    outline: none;
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 400;
    color: var(--grey-800);
    padding: 0;
    cursor: pointer;
    line-height: 24px;
}

.select-menu {
    position: absolute;
    top: calc(100% + 10px);
    left: -16px;
    width: calc(100% + 32px);

    background: #fff;

    list-style: none;
    padding: 0;
    margin: 0;

    box-shadow: 0 8px 30px rgba(0,0,0,.08);

    display: none;

    z-index: 999;
}

.custom-select.open .select-menu {
    display: block;
}

.option {
    width: 100%;
    padding: 16px;
    border: 0;
    background: #fff;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    font-size: 14px;
    color: var(--grey-800);
}

.option:hover,
.option.active {
    background: #f5f6f8;
}
.custom-select-wrapper select{
	opacity: 0;
    visibility: hidden;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    box-shadow: none;
    display: block;
}
.proj-gallery__thumbs {
    display: flex;
    gap: 6px;
    overflow-x: auto;
    padding-bottom: 4px;
    justify-content: center;
}
.rapoarte-page .btn-dl:hover{
    background: var(--ab-800);
    color: #fff;
}
.car-jobs__count{
	color:var(--grey-800);
}
.expertiza-hero {
    padding: 120px 0 64px;
}
.rapp-heading, .contact-pg__heading {
    font-size: clamp(36px, 5.5vw, 52px);
    letter-spacing:0;
}
.sust-stat{
	border-top:none;
}
.sust-stat__num{
	font-size: clamp(36px, 4vw, 48px);
}
.sust-stat__label {
    font-size: 15px;
    color: var(--grey-800);
    line-height: 24px;
}
.art-card:hover .art-card__img img { transform: none; }
.art-card:hover .art-card__body { background: var(--ab-800); }
.art-card:hover .art-card__date,.art-card:hover .art-card__title,.art-card:hover .art-card__desc{ color: var(--ab-100); }
.studenti-page .stud-hero__copy{
	padding:0;
	}
.stud-hero{
	padding:64px 0 40px;
	}
.stud-partner__grid {
    gap: 24px;
}
.stud-partner__item-title {
    font-family: var(--cond);
    font-size: 32px;
    font-weight: 700;
    color: var(--ab-800);
    margin-bottom: 8px;
}
.stud-partner__item-body {
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
}
.stud-partner__item > div:not(.agency-list-item__dot){
    flex: 1;
    display: flex;
    flex-direction: column;
    gap:8px;
    }
.stud-partner__item:hover .agency-list-item__link{
    opacity: 1;
}
.stud-features__inner{
	padding-top:64px;
	gap:15px;
}
.stud-feature__icon {
    width: 64px;
}
.stud-feature {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 32px 16px 16px 16px;
    text-align: center;
    border-right: none;
    cursor: pointer;
    transition: background .2s;
    border-top:2px solid var(--rosu);
}
.stud-feature__label {
    font-family: var(--cond);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 3%;
    color: var(--ab-800);
    text-transform: uppercase;
    line-height: 1.25;
}
.stud-feature:hover{
	background:none;
	}
.stud-testimonial__grid{
	gap:64px;
	}
.stud-testimonial__img {
    height: 390px;
}
.stud-testimonial__body {
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
    margin-bottom: 64px;
}
.stud-quote {
    border-left: none;
    padding-left: 20px;
    margin: 0;
    padding-top: 40px;
}
.stud-quote__text {
    font-size: 15px;
    line-height: 24px;
    color: var(--grey-800);
    font-style: normal;
    margin-bottom: 16px;
}
.author-name{
	text-transform:uppercase;
	}
.desk-dropdown__menu{
	display:none !important;
    position: absolute;
    left: -30px;
    right: -30px;
    background: var(--ab-800);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:10px 0;
}
li.dropdown-menu{
	position:relative;
	}
li.dropdown-menu:hover .desk-dropdown__menu{
	display: flex !important;
	}
.cf-submit:hover{
	background:var(--ab-900);
	}
.sust-angajament{
	background-repeat:no-repeat;
	background-position:top right;
	}
.pilier-photo {
    width: 433px;
    object-fit: contain;
    display: block;
    height: 532px;
    margin: 0 auto;
}
.lista_info{
	padding-left:40px;
	padding-top:40px;
}
.lista_info .detail-list li span{
	margin-top:0;
	font-weight:700;
	color:var(--ab-800);
	}
.search {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    flex-shrink: 0;
}
.search-overlay {
    position: fixed;
    inset: 0;
    background: rgba(245, 247, 252, 0.9);
    z-index: 9999;
	backdrop-filter: blur(4px);
    transform: translateY(-100%);
    transition: transform .35s ease;
    overflow-y: auto;
}
.search-overlay.red{
	background: var(--rosu);
	}
.search-overlay.open {
    transform: translateY(0);
}

.search-overlay__close {
    position: absolute;
    top: 30px;
    right: 20px;

    border: 0;
    background: none;
    cursor: pointer;
}

.search-overlay__content {
    width: 100%;
    max-width: 100%;
    margin-top: 180px;
    text-align: center;
    padding: 0 30px;
}

.search-overlay__content h3 {
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 700;
    color:var(--grey-800);
    font-family: var(--cond);
}
.search-overlay.red .search-overlay__content h3{
	color: #fff;
}
.search-field {
    background: #fff;
    border: 1px solid #E5E6E7;
    border-radius:2px;
    padding: 12px 16px;
    text-align: left;
}

.search-field label {
    display: block;
    color: var(--rosu);
    font-size: 13px;
    font-family: var(--cond);
    line-height:100%;
    margin-bottom: 0;
}

.search-field input {
    width: 100%;
    border: 0;
    outline: 0;
    font-size: 15px;
    line-height:24px;
}

.search-btn {
    margin-top: 30px;
    background: var(--ab-800);
    color: #fff;
    border: 0;
    padding: 16px 32px;
    font-weight: 700;
    font-family: var(--cond);
    line-height:100%;
    letter-spacing:2%;
    font-size:15px;
    cursor: pointer;
    text-transform:uppercase;
    border:1px solid #fff;
}
.info_agentie ul{
	list-style: disc;
	padding-left: 30px;
}
.ag-body ul + ol {
    margin-top: 16px;
}
.ag-body ol + p {
    margin-top: 16px;
}
.ag-body p + ul {
    margin-top: 16px;
}
.ag-body ul + p {
    margin-top: 16px;
}
.integritate-desc {
    font-size: 15px;
    line-height: 1.7;
    color: var(--grey-800);
    margin-bottom: 32px;
    font-weight: 400;
}
@media (min-width: 992px) {
    .search-overlay {
        display: none;
    }
}
@media (min-width: 1024px) {
	.sust-pilier__grid {
        grid-template-columns: 3fr 2fr;
        gap: 40px;
    }
	.sust-pilier__grid--image-left {
        grid-template-columns: 433px 3fr;
        gap: 40px;
    }
    .stud-testimonial__grid {
        grid-template-columns: 1fr 675px;
        align-items: center;
    }
	.sust-hero__grid {
        grid-template-columns: 1fr 691px;
        gap: 0;
    }
	.projects-grid {
        grid-template-columns: repeat(4, 1fr);
    }
    .agentii-layout {
        grid-template-columns: 320px 1fr;
        gap: 23px;
        align-items: center;
    }
    .despre-hero {
        padding: 120px 0 64px;
    }
    .despre-intro {
        padding: 96px 0 64px;
    }
    .despre-button{
    	padding:40px 0;
    	}
    .vmv-section {
        padding: 96px 0 64px;
    }
    .team-grid {
        grid-template-columns: repeat(6, 1fr);
    }
    .4columns{
    	grid-template-columns: repeat(4, 1fr);
    }
    .svc-grid {
        grid-template-columns: 2fr 2fr;
        gap: 24px;
    }
        .contact-pg__layout {
        grid-template-columns: 1fr 1fr;
        gap: 40px;
    }
}
@media (min-width: 1024px) {
    .despre-intro__grid {
        grid-template-columns: 3fr 435px;
        gap: 24px;
    }
    .territory-grid {
        grid-template-columns: 435px 1fr;
         gap: 24px; 
    }
    .rapp-layout {
        grid-template-columns: 1fr 491px;
        gap: 0;
    }
}
@media (min-width: 1024px) {
.career-inner {
    align-items: center;
}

}
@media (min-width: 768px) {
    .stud-partner__grid {
        grid-template-columns: 551px 3fr;
    }
    .dj-benefits__grid {
        grid-template-columns: repeat(4, 1fr);
    }
	 .ag-2col {
        grid-template-columns: 1fr 435px;
        align-items: start;
        gap: 24px;
    }
    .footer-nav {
        gap: 16px;
        margin: 0;
        max-width: 476px;
    }
    .hidden-md{
    	display:none;
    	}
    .tl-row {
        grid-template-columns: 50px 28px 1fr;
        gap: 0 40px;
        padding: 24px 0;
    }
    .vmv-grid {
        gap: 27px;
    }
}
@media (max-width: 768px) {
    .photo-gallery {
        grid-template-columns: 1fr;
        height: auto;
    }

    .photo-gallery .item {
        display: block;
    }

    .photo-gallery__item {
        height: 250px;
        margin-bottom: 4px;
    }
}
.svc-desc ol{
	padding-left:20px;
}
@media(max-width:767px){
.buttons_menu_right{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	gap:16px;
	}
header .careers-btn{
	display:none;
	}
.logo{
	max-width:115px;
	}
.main-header__inner{
	min-height:64px;
	}
.location-bar{
	display:none;
	}
.hero-section__inner {
    padding: 0 16px 0;
}
.hero-btns {
    gap: 8px;
}
.wrap {
    padding: 0 16px;
}
.stat-row {
    align-items: start;
    }
.stat-card {
    padding: 18px 8px;
    gap:8px;
    }

.testi-card {
    padding: 24px 16px;
}
.sec-header{
	margin-bottom:24px;
}
.career-deco{
	display:none;
	}
.career-action .btn-career{
	display:block;
	text-align:center;
	}
.team-section {
    padding: 64px 0 40px;
}
.svc-section, .ag-section, .projects-section, .stiri-hero {
    padding: 64px 0 40px 0;
}
.expertise-section, .stats-section, .testimonials-section,.svc-section, .ag-section, .projects-section, .stiri-hero, .car-jobs, .despre-intro, .despre-hero, .history-section-light, .vmv-section, .territory-section, .rapoarte-page .rapp-section--white, .rapoarte-page .rapp-section--hero, .expertiza-hero, .expertiza-final, .sustain-teaser, .proiecte-hero, .sust-hero, .sust-pilier, .agentii-section, .ag-hero__inner, .car-hero, .studenti-page .stud-testimonial, .studenti-page .stud-articles, .studenti-page .car-articles, .studenti-page .stud-jobs, .studenti-page .stud-hero, .contact-pg{
	padding: 36px 0 !important;
}
.sustenabilitate-page .sust-pilier .detail-blocks, .detail-blocks, .info_agentie ul.detail-list{
    margin-top: 0 !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
.svc-desc ol{
	padding-left:20px;
}
.vmv-col {
    padding: 24px 16px 24px;
}
.descriere_raport, .pfcard__meta{
	margin-top:16px;
}
.despre-intro__grid, .vmv-grid, .agentii-layout, .ag-2col{
	gap:24px;
}
.vmv-grid, .stud-testimonial__body{
	margin-bottom:0;
}
.ag-body{
	margin-bottom: 24px;
}
.butoane_full{
	margin-top:36px !important;
}
.ag-contact-item{
	padding-left:0;
}
.car-hero__deco{
	display:none;
}
.car-hero__photo{
	z-index:0 !important;
}
.car-hero__grid > .anim-left{
	z-index:99;
}
.ag-contact-item {
    flex-direction: row;
}
.ag-contact-item__val > div {
    min-height: auto;
}
.ag-contact-item__val > br{
	display:none;
}
.job_content {
    max-width: 100%;
    }
.expertise-grid, .testimonials-grid, .projects-grid, .articles-grid, .team-grid, .ag-team-grid, .stiri-grid:not(.pag_stiri){
    display: flex;
    overflow-x: auto;
    gap: 12px;

    scroll-snap-type: x mandatory;

    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}

.expertise-grid::-webkit-scrollbar, .testimonials-grid::-webkit-scrollbar, .projects-grid::-webkit-scrollbar, .articles-grid::-webkit-scrollbar, .team-grid::-webkit-scrollbar, .stiri-grid::-webkit-scrollbar, .ag-team-grid::-webkit-scrollbar {
    display: none;
}

.expertise-grid > *, .testimonials-grid > *, .projects-grid > *, .articles-grid > *, .team-grid > *, .stiri-grid > *, .ag-team-grid > * {
    flex: 0 0 85%;
    scroll-snap-align: start;
}
.articles-grid{
	gap:8px !important;
}
.d-none-xs{
	display:none !important;
}
.filter-bar__group{
	min-width:100% !important;
}
.filter-bar {
    padding: 16px 0;
}
.car-jobs {
    padding: 64px 0 40px;
}
.despre-button{
	padding-bottom:40px;
}
.jobs-cards-grid {
    grid-template-columns: 1fr 1fr !important;
    gap: 8px !important;
}
.jc{
    padding: 24px !important;
}
.car-team-cta__btn {
    text-align: center;
}
.car-articles {
    background: #f4f7fc;
    padding: 64px 0 40px;
}
.timeline-light {
    padding: 0;
}
.sustain-teaser {
    background: var(--ab-300);
    }
.sust-cta__btn{
	text-align:center;
    justify-content: center;
	}
.mob-menu{
	display:none;
	}
.mob-menu.open {
    min-height: calc(100vh - 64px);
    background: var(--ab-800);
    padding:24px 24px 40px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-height:100%;
    position:abolute;
    right:0;
    left:0;
    transition:none;
}
.mob-dropdown__trigger {
    width: 100%;
    background: none;
    border: 0;
    color: inherit;
    font: inherit;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 16px 0;

    cursor: pointer;
}
.mob-menu ul {
    padding: 8px 0 16px;
    max-width: 290px;
}
.mob-dropdown__menu {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0 16px !important;
}

.mob-dropdown.open .mob-dropdown__menu {
    display: block;
}

.mob-dropdown__menu a {
    display: block;
    padding: 10px 0;
    font-size: 14px;
    opacity: .8;
    border-left:1px solid var(--rosu);
}

.mob-dropdown.open .bi-chevron-down {
    transform: rotate(180deg);
}

.bi-chevron-down {
    transition: transform .3s ease;
}
.hamburger{
	font-size:36px;
}
.mob-menu ul li a, .mob-menu ul li button {
    font-family: var(--cond);
    font-size: 16px;
    font-weight: 700;
    color: var(--grey-300);
    transition: color .2s, background .2s;
    padding: 16px 24px;
    font-size: 15px;
    letter-spacing: 2%;
    text-transform: uppercase;
}
.mob-menu ul li button.active {
    color: #fff;
}
.mob-menu__career a{
	min-width:266px;
	}
.mob-menu__career{
	border-top:none;
	padding:0;
	}
}
@media (min-width: 1024px) {
    .hamburger, .search {
        display: none;
    }
}
@media (max-width: 639px) {
    .car-hero__photo-wrap {
        min-height: 300px;
        overflow: visible !important;
    }
    .car-hero__deco {
        left: auto;
        right: -125px!important;
        width: 384px!important;
        height: 300px;
        clip-path: polygon(96% 0, 100% 0, 100% 86%, 84% 100%, 68% 100%, 0 56%)!important;
        top: auto !important;
        bottom: -110px !important;
    }
    .car-hero__photo {
        height: 200px!important;
        right: -30px !important;
    }
    .car-hero__photo-wrap {
        min-height: 100px!important;
    }
    .butoane_full a{
    	width:100%;
    	justify-content:center;
	}
	.romania-map-wrap {
	    width: 100%;
	}
	.sustenabilitate-page .sust-pilier__grid:not(.sust-pilier__grid--image-left) .sust-right, .sustenabilitate-page .sust-pilier__grid:not(.sust-pilier__grid--image-left) .sust-left {
	    grid-column: auto !important;
	}
	.grid_mobile{
		grid-template-columns: 1fr !important;
		}
	.anim {
	    opacity: 1;
	    transform: none;
	    transition: none;
	}

}
@media (min-width: 1024px) {
    .despre-hero, .expertiza-hero, .proiecte-hero, .sust-hero, .rapoarte-page .rapp-section--hero {
        height:742px;
    }
}

.proiecte-table-wrap{overflow:auto;border-radius:10px;box-shadow:0 8px 30px rgba(0,0,0,.08);margin:40px 0;}
.proiecte-table-wrap table{width:100%;border-collapse:collapse;background:#fff}
.proiecte-table-wrap thead th{background:#1f3b73;color:#fff;padding:18px;text-align:left}
.proiecte-table-wrap thead th:nth-child(1){width:70px;text-align:center}
.proiecte-table-wrap thead th:nth-child(2){width:180px}
.proiecte-table-wrap tbody tr:nth-child(even){background:#f8fafc}
.proiecte-table-wrap tbody tr:hover{background:#eef4fb}
.proiecte-table-wrap td{padding:16px 18px;border-bottom:1px solid #e5ebf2;vertical-align:top}
.proiecte-table-wrap .nr{text-align:center}
.proiecte-table-wrap .nr span{display:inline-flex;width:36px;height:36px;border-radius:50%;background:#1f3b73;color:#fff;align-items:center;justify-content:center;font-weight:bold}
.proiecte-table-wrap .val{font-weight:bold;color:var(--rosu);white-space:nowrap}
.proiecte-table-wrap .client{display:block;margin-top:8px;color:#1f3b73;font-weight:bold}

@media(max-width:767px){
.proiecte-table-wrap td {
    padding: 6px 8px;
    }
.proiecte-table-wrap .nr span {
    width: 26px;
    height: 26px;
    }
}